BODY {SCROLLBAR-FACE-COLOR: #F5EBB2;
        SCROLLBAR-HIGHLIGHT-COLOR: #F9F9eC;
        SCROLLBAR-SHADOW-COLOR: #794429;
        SCROLLBAR-3DLIGHT-COLOR: #ffffe4;
        SCROLLBAR-ARROW-COLOR: #754025;
        SCROLLBAR-TRACK-COLOR: #F5F5C6;
        SCROLLBAR-DARKSHADOW-COLOR: #754025;
	background-image: url(../Images/woodleftsidebar1.jpg);
	background-repeat: repeat-y;
        font-family: "Arial, sans-serif";
	color: #754025;
	BGCOLOR: #ffffd0;} 

body, tr, td, strong, p, u {font-size:13px;}

a:link {border-bottom-width:1pt; border-color:#962a3d; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; text-decoration:none; font-size:12px;}

a:visited {border-bottom-width:1pt; border-color:#cc6600; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; color:#cc6600; text-decoration:none; font-size:12px;}

a:hover {color:#cc6600; background-color:#ffffff; font-variant:small-caps; font-size:12px;}

a.bild:link {border-bottom-width:0pt; border-color:#962a3d; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; text-decoration:none;}

a.bild:visited {border-bottom-width:0pt; border-color:#cc6600; border-style: dashed; border-top-width:0pt; border-left-width:0pt; border-right-width:0pt; color:#cc6600; text-decoration:none;}

a.bild:hover {color:#cc6600; background-color:#ffffd0;}

